This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008657 - Append activity in subprocess places the activity out of bounds.
Append activity in subprocess places the activity out of bounds.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Kris Verlaenen
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 15:06 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417364 None None None Never

  None (edit)
Description Marek Baluch 2013-09-16 15:06:30 EDT
See linked issues
Comment 1 Marek Baluch 2013-09-23 07:52:54 EDT
Verified on BPMN2 Editor 0.2.7.201309201414 (JBTIS 4.1.3.Beta2)
Comment 2 Marek Baluch 2013-09-23 08:09:44 EDT
Correction - Verified on BPMN2 Editor 0.2.7.201309191900 (JBTIS 4.1.3.Beta3)

Note You need to log in before you can comment on or make changes to this bug.